Sphider 5.3.0 and SphiderLite 2.4.0 released

Announcements concerning the forum
Post Reply
User avatar
captquirk
Site Admin
Posts: 295
Joined: Sun Apr 09, 2017 8:49 pm
Location: Arizona, USA
Contact:

Sphider 5.3.0 and SphiderLite 2.4.0 released

Post by captquirk »

The newest releases now REQUIRE the mbstring PHP extension. The mbstring functions are no longer emulated if missing. Jquery has been updated, code has been cleaned up to PSR-2 standards (except some special modules).
On the advanced search screen, references to categories has been removed when categories are not being utilized or do not exist.
An accommodation for PHP 8.3 deprecation was made (and botched :oops: ) in Sphider 5.2.0 and SphiderLite 2.3.0. A tempory fix was made in Sphider 5.2.1 and SphiderLite 2.3.1. We have our act together in this release and the deprecated functions are handled properly.
Post Reply